Subject: JMP> jmGeneral question

From: "Harry Lewis <[email-masked]>" <[email-masked]>
Date: Sat, 22 Feb 97 10:32:58 MST

I'm wondering about MaxNumberofJobs and CurrentNumberofJobs. 3 basic
questions:

 1. If max number of jobs in the job table is important, then why isn't
    it also important to know th max number of entries in the resource
    table and the job completion table?

 2. If we have JobCompletedPolicy (time in seconds that jobs are kept in
    table), then why do we have max entries as well? Memory allocation
    in the job monitor software?

 3. How are max and current intended to be used in terms of differentiation?
    If there is a max, wouldn't the current basically start at 0, climb
    to max and stay there?

Harry Lewis - IBM Printing Systems